import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlPjSchoolComponent } from './pl-pj-school.component';

describe('PlPjSchoolComponent', () => {
  let component: PlPjSchoolComponent;
  let fixture: ComponentFixture<PlPjSchoolComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlPjSchoolComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlPjSchoolComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
